
.title-box {
    padding: 2rem 0 1.75rem;
}
.title-box h3 {
    padding-left: 3.375rem;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.875rem;
    align-items: center;
    color: #B4030B;
}

.swiper-top {
    position: relative;
}

.swiper-top::after {
    content: '';
    position: absolute;
    right: -1.625rem;
    top: 0;
    width: 1.625rem;
    height: 100%;
    background: #B4030B;
}

.swiper-top .swiper-ul .swiper-li {
    background: #FFFFFF;
    padding: 1.75rem 0;
    flex: 1;
}

/* .swiper-top .swiper .swiper-slide.swiper-slide-thumb-active { */
.swiper-top .swiper-ul .swiper-li.active {
    background: #B4030B;
}

.swiper-top .swiper-ul .swiper-li i {
    display: block;
    font-size: 3rem;
    color: #D8D8D8;
}

.swiper-top .swiper-ul .swiper-li.active i {
    color: #FFFFFF;
}

.swiper-top .swiper-ul .swiper-li p {
    /* display: none; */
    /* margin-top: 2.875rem; */
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.0625rem;
    text-align: center;
    color: #D8D8D8;
}

.swiper-top .swiper-ul .swiper-li.active p {
    display: block;
    color: #FFFFFF;
}

.line {
    width: 100%;
    height: 1px;
    background:rgba(207, 207, 207, 0.7424);
}

/*  */
.swiper-bottom .li {
    display: none;
    position: relative;
}

.swiper-bottom .li.active {
    display: block;
}

.tab-content .content-li {
    display: none;
}

.tab-content .content-li.active {
    display: block;
}

/* tab */
.tab-box .tab .tab-li {
    padding: 2.5rem 0 1rem;
    margin-right: 1.875rem;
}

.tab-box .tab .tab-li b {
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: .125rem;
    box-sizing: border-box;
    border: 1px solid #C4C4C4;
}

.tab-box .tab .tab-li.active b {
    background: #B4030B;
    border: none;
}

.tab-box .tab .tab-li span {
    margin-left: .625rem;
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.25rem;
    color: #333333;
}

.tab-content .list {
    padding: 3.125rem 0;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
}


.tab-content .list .item {
    width: 32%;
    margin-bottom: 2.25rem;
    margin-right: 2%;
}

.tab-content .list .item:nth-of-type(3n) {
    margin-right: 0;
}

.tab-content .list .item .txt {

}

.tab-content .list .item .txt p {
    margin: 1rem 0 .625rem;
    font-size: .875rem;
    font-weight: normal;
    line-height: 1.125rem;
    text-align: justify;
    color: #333333;
}

.tab-content .list .item .txt h4 {
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.5rem;
    text-align: justify;
    color: #333333;
}
















.gallery-box {
    padding-bottom: 3rem;
}

.swiper-bottom .swiper-slide {
    
}

.swiper-bottom .swiper-slide .slide-left {
    width: 40%;
    padding: 3.875rem 0 3.875rem 11%;
}

.slide-l-t {
    margin-bottom: 5rem;
}

.slide-l-t .title h4 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.25rem;
    color: #B4030B;
}

.slide-l-t .title h3 {
    margin: 1.5rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 3.375rem;
    color: #333333;
}

.slide-l-t .more {
    font-size: .875rem;
    font-weight: normal;
    line-height: 1.125rem;
    text-decoration: underline;
    color: #000000;
}

.slide-l-b .label {
    cursor: pointer;
    width: 33%;
    padding: .625rem 1.25rem;
    border-bottom: 4px solid #B4030B;
    margin-bottom: 2.5rem;
    background: transparent;
    transition: all 0.3s ease-in;
    position: relative;
    overflow: hidden;
}

.slide-l-b .label:hover::before {
    bottom: 0;
}

.slide-l-b .label::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    background: #B4030B;
    z-index: -1;
    transition: all 0.3s ease-in;
}

.slide-l-b .label:hover p,
.slide-l-b .label:hover h4,
.slide-l-b .label:hover span {
    color: #FFFFFF;
}

.slide-l-b .label p {
    font-size: .875rem;
    font-weight: 300;
    line-height: 1.75rem;
    text-align: center;
    color: #B4030B;
    text-wrap: nowrap;
}

.slide-l-b .label h4 {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.625rem;
    text-align: center;
    color: #B4030B;
}

.slide-l-b .label span {
    /* padding: 0 1rem; */
    display: block;
    font-size: .5rem;
    font-weight: 500;
    line-height: .875rem;
    text-align: center;
    color: #B4030B;
}

.swiper-bottom .swiper-slide .slide-right {
    width: 54%;
    position: absolute;
    right: 0;
    top: 0;
}

.slide-right .slide-swiper .swiper-slide {
    /* height: 32.75rem; */
}

.slide-right .slide-swiper .swiper-slide img {
    width: 100%;
}

.slide-botton-prev, .slide-botton-next {
    width: 3.5rem;
    height: 3.125rem;
    top: auto;
    bottom: 0%;
    background: #B4030B;
}
.slide-botton-prev {
    left: auto;
    right: 3.5rem;
}
.slide-botton-next {
    left: auto;
    right: 0;
}

.slide-botton-next:after, .slide-botton-prev:after {
    font-size: .625rem;
    color: rgba(255, 255, 255, 0.8);
}

.gallery-prev.swiper-button-disabled{
    opacity:0 !important;
}
.gallery-next.swiper-button-disabled{
    opacity:0 !important;
}

.gallery-prev.nodisplay {
    display: none;
}

.gallery-prev, .gallery-next {
    position: absolute;
    top: auto;
    bottom: 0;
    left: auto;
    right: -10.35%;
    width: 10.25%;
    height: 17%;
    overflow: hidden;
    z-index: 112;
    background: #FFFFFF;
}

.gallery-prev::after, .gallery-next::after {
    content: "\e623";
    font-family: 'iconfont';
    font-size: 1.5rem;
    color: #B4030B;
}

.gallery-prev::after {
    transform: rotate(180deg);
}

.gallery-pagination {
    border-top: 1px solid rgba(207, 207, 207, 0.7424);
    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    padding-left: 11%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.gallery-pagination::before {
    content: '';
    position: absolute;
    left: -54%;
    top: -1.125rem;
    width: 100%;
    height: 1.125rem;
    background: #B4030B;
}

/*包裹自定义分页器的div的位置等CSS样式*/
 
/*自定义分页器的样式，这个你自己想要什么样子自己写*/
.gallery-pagination .swiper-pagination-customs {
    cursor: pointer;
    width: 4rem;
    height: 3.75rem;
    font-family: Oswald;
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.125rem;
    color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*自定义分页器激活时的样式表现*/
.gallery-pagination .swiper-pagination-customs-active {
    font-family: Oswald;
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.375rem;
    color: #FFFFFF;
    background-color: #B4030B;
}

.thumbs {
    padding-left: 10rem;
}

.thumbs .swiper-slide {
    cursor: pointer;
    width: 4rem;
    height: 3.75rem;
    font-family: Oswald;
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.125rem;
    color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thumbs .swiper-slide.swiper-slide-thumb-active {
    font-family: Oswald;
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.375rem;
    color: #FFFFFF;
    background-color: #B4030B;
}

@media screen and (max-width:1440px) {
    .swiper-bottom .swiper-slide .slide-left {
        width: 44%;
    }
    .swiper-bottom .swiper-slide .slide-right {
        width: 50%;
    }
}

@media screen and (max-width:1280px) {
    .swiper-bottom .swiper-slide .slide-left,
    .gallery-pagination {
        padding-left: 5%;
    }
}

@media screen and (max-width:768px) {
    .swiper-bottom .swiper-slide .slide-left {
        width: 100%;
        padding: 3.875rem 2%;
    }
    .swiper-bottom .swiper-slide .slide-right {
        position: relative;
        width: 100%;
        padding: 0 2%;
        padding-bottom: 10%;
    }
    .gallery-prev, .gallery-next {
        display: none !important;
    }
}

